@import '../../assets/scss/Variables';


div.PlaylistCard1 {
  height: 65px;
  background-color: rgba(#FFFFFF, 0.1);
  border-radius: 6px;
  overflow: hidden;
  // max-width: 400px;
  min-width: 300px;
  cursor: pointer;

  div.image-container {
    height: 100%;
    aspect-ratio : 1 / 1;
    overflow: hidden;

    img {
      height: 100%;
    }
  }


  div.details {
    box-sizing: border-box;
    font-weight: 600;
    padding: 8px;
  }

  button.RaisedButton {
    opacity: 0;
  }
}


div.PlaylistCard1:hover {
  background-color: rgba(#FFFFFF, 0.25);
  
  button.RaisedButton {
    opacity: 1;
  }
}